{% extends "siswa/userbase.html.twig" %}

{% block body %}
    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Berhenti Les
        {% endblock %}

    {% endembed %}

    <section class="container-fluid mt-3">


        <p class="font-weight-bold mt-3">Pilih akun pembayaran untuk menerima refund</p>
        <p class="f10">Uang yang kamu gunakan untuk berlangganan akan kakak kembaliin setelah dipotong dengan biaya pertemuan yang telah dilaksanakan</p>


        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="banknya" id="a" checked/>
            <label class="ml-2" for="a">Bank BCA
            </label>
        </div>


        <div class="pb-3 pt-3 brd-bottom">
            <input type="radio" name="banknya" id="b"/>
            <label class="ml-2" for="b">Bank Mandiri
            </label>
        </div>

        <div style="height: 100vh"></div>

    </section>

    <section class="container-fluid">
        <div class="fixed-bottom p-2 bg-white">
            <div class="d-flex justify-content-between align-items-center flex-column">
                <a class="bt-primary m-1 f10 d-block w-100" data-toggle="modal" data-target="#sedangMencariGuru">
                    Selanjutanya
                </a>
            </div>
        </div>
    </section>

{% endblock %}

{% block JSMore %}

{% endblock %}